Does Jira Suite Utilities work with IE 8?

We are currently testing Jira 5.2.7 with IE 8. I encounter a problem with adding a required field to a worklow. Adding the field does not work. Nothing happens on the screen. Left corner shows "Error on page".

When I do the same actions with Firefox everything just works fine including publishing the workflow and using it with the required field.

It seems that this problem is related to IE 8. Any suggestions?

I have already installed the latest version of the plugin (1.3.5.)

Regards,

Marcel

3 answers

1 accepted

Accepted Answer
0 votes

Hi Marcel,

I able to reproduce the problem on my machine using IE 8 as well. I suggest you try to file a ticket to their Support System where you might get your answer more faster.

Thanks & Regards,

John Chin

Beecom does only support the latest version of the plugin.

Bug is already fixed (see: https://jsutil.atlassian.net/i#browse/JSUTIL-171) in version 1.4.6 of the plugin. Upgrading to Jira 5.2.8 will be necessary.

I'll do that.

Thanks.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Sep 25, 2018 in Jira

Atlassian Research Workshop opportunity on Sep. 28th in Austin, TX

We're looking for participants for a workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sha...

436 views 7 5
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you